## gerrithooks 0.1.1

=== debian/changelog ===
gerrithooks (0.1.1) unstable; urgency=low

  * Update some gerrit hooks for v2.15.6
  * Fix pylint error for gerrithooks

 -- Biao Wang <biao716.wang@samsung.com> Tue, 19 May 2020 21:23:23 +0800

gerrithooks (0.1.0) unstable; urgency=low

  * add debian

 -- Shuai Fu <shuai01.fu@samsung.com> Mon, 13 Feb 2017 21:23:23 +0800
