=== debian/control ===
Source: gerrithooks
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, dh-python, python-docutils, python-setuptools 
Standards-Version: 0.1.0
Homepage: http://www.tizen.org

Package: gerrithooks
Architecture: all
Depends:  ${python:Depends},
 rpm,
 python-rpm,
 python-urlgrabber,
 cpio,
 bzip2,
 gzip,
 python-setuptools,
 git-core,
 git-buildpackage-rpm,
 python-cheetah,
 python-redis,
 python-requests,
 python-snapdiff,
 python-yaml,
 python-lxml,
Description: image creator for Linux distributions
  The tool gerrithooks is used to ppfarm test
